Better ListView Class Reference |

# BetterListViewDragDropEffectSettingEventArgs Properties

The properties of the BetterListViewDragDropEffectSettingEventArgs class are listed below. For a complete list of BetterListViewDragDropEffectSettingEventArgs class members, see the BetterListViewDragDropEffectSettingEventArgs Members topic.

#### Public Instance Properties

IsItemReorder | Gets or sets a value indicating whether item reordering is in progress.
UpdateInsertionMark | Set InsertionMark property automatically when setting the drop effect.

#### See Also

BetterListViewDragDropEffectSettingEventArgs Class | ComponentOwl.BetterListView Namespace